View Issue Details

IDProjectCategoryView StatusLast Update
0000236Rabbit Ranchers[All Projects] Feature Requestpublic2018-05-04 15:32
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.3Fixed in VersionAlpha 3.1 
Summary0000236: Story editor
DescriptionImplement a usable StoryScript editor at https://rainChu.com/rabbits/create
It doesn't need to look pretty, but it must be functional and highly usable.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-17 15:51 rainChu New Issue
2017-11-18 12:51 rainChu Status new => confirmed
2018-01-10 16:58 rainChu Target Version Alpha 3.0 => Alpha 3.3
2018-05-04 15:32 rainChu Assigned To => rainChu
2018-05-04 15:32 rainChu Status confirmed => resolved
2018-05-04 15:32 rainChu Resolution open => fixed
2018-05-04 15:32 rainChu Fixed in Version => Alpha 3.1